---
layout: mockup
title: "Shell: App Grid"
permalink: shell-grid
published: true
wallpaper: adwaita-new
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Shell/Shell.css">
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Shell/ShellExperimental.css">

<div class="app-grid">
{% for app in site.data.app-list limit:24 %}
  <div class="app" id="{{ app.icon }}">
    <img alt="" src="img/icons/scalable/apps/{{app.icon}}">
    <div class="label">{{app.title}}</div>
  </div>
{% endfor %}
</div>

<script type="text/javascript">
</script>
